*{margin:0; padding:0;}
img, fieldset{border:none;}
.curv{float:left; width:100%;}
.curv img{float:left;}
:focus{outline:none}
body{ background:#464646; font:normal 12px/16px Arial, Helvetica, sans-serif;}
#main_container{float:left; width:100%; background:url(../images/main_container_repet_bg.jpg) repeat-y top center;}
#main{float:left; width:100%; background:url(../images/main_container_bg.jpg) no-repeat top center;}
#top_bg{float:left; width:100%; background:url(../images/top_bg.jpg) repeat-x 0 0;}
#wrapper{margin:0 auto; width:970px}
#header{float:left; width:100%; background:url(../images/header_bg.png) no-repeat 0 0; height:126px; z-index:9999999; position:relative;_background:url(../images/header_bg.gif) no-repeat 0 0;}
#header .logo{float:left; width:222px; margin-left:45px; display:inline; padding:10px 0 0 23px}
#header .logo img{float:left;}

#menu{float:right; /*width:695px;*/ margin-top:35px}
#menu ul{float:left; width:100%; list-style:none;}
#menu ul li{float:left; font-weight:bold; text-transform:uppercase; margin-right:13px; display:inline}
#menu ul li.last{margin-right:0px}
#menu ul li a{float:left; text-decoration:none; color:#fff; padding-left:13px; height:40px;}
#menu ul li a span{float:left; color:#fff; padding:8px 13px 0 0; height:33px; cursor:pointer}
#menu ul li a:hover{ color:#000; background:url(../images/menu_a_bg.png) no-repeat 0 0;_background:url(../images/menu_a_bg.gif) no-repeat 0 0}
#menu ul li a:hover span{ color:#000;  background:url(../images/menu_span_bg.png) no-repeat right 0; _background:url(../images/menu_span_bg.gif) no-repeat right 0}
#menu ul li.active a{ color:#000; background:url(../images/menu_a_bg.png) no-repeat 0 0;_background:url(../images/menu_a_bg.gif) no-repeat 0 0}
#menu ul li.active a span{ color:#000; background:url(../images/menu_span_bg.png) no-repeat right 0;_background:url(../images/menu_span_bg.gif) no-repeat right 0}

#main_body_container{float:left; width:967px; background:#000; padding:0 1px 0 1px; margin-top:-32px; position:relative; z-index:999}
#banner_container{float:left; width:100%; height:301px}
#banner_container .banner{float:left; width:100%; position:relative}
#banner_container .banner img{float:left; width:100%; z-index:99; position:relative}
#banner_container .banner h3{position:absolute; bottom:100px; right:0px; background:url(../images/tranperante_bg.png) repeat 0 0; padding:4px 10px; font-size:33px; line-height:37px; text-shadow:2px 0 0 #000; float:left; z-index:9999; color:#fff}
#banner_container .banner h4{position:absolute; bottom:58px; right:0px; background:url(../images/tranperante_bg.png) repeat 0 0; padding:4px 10px 7px 10px; font-size:27px; line-height:31px; text-shadow:2px 0 0 #000; float:left;color:#9BC81A;z-index:9999; }


#body_container{float:left; width:967px; position:relative}
#body_container .shadow{float:left; width:100%; background:url(../images/shadow.png) repeat-x 0 0; height:6px; position:absolute; top:0px; left:0px}
#left_container{float:left; width:584px; background:#222b2b;  padding:0 13px 0 10px}

#left_container .left_details_box{float:left; width:558px; padding:10px 12px 15px 14px; background:url(../images/border.jpg) repeat-x bottom left;}
#left_container .left_details_box h3{float:left; width:100%; font-size:30px; line-height:34px; font-weight:bold; color:#fff; padding-bottom:10px }
#left_container .left_details_box h3 img{float:none; vertical-align:middle;margin-right:10px; display:inline}
#left_container .left_details_box p{float:left; width:100%; font-size:14px; line-height:18px; color:#fff; padding-bottom:12px}

#left_container .left_details_box_noline{float:left; width:558px; padding:10px 12px 15px 14px; height:800px;}
#left_container .left_details_box_noline h3{float:left; width:100%; font-size:30px; line-height:34px; font-weight:bold; color:#fff; padding-bottom:10px }
#left_container .left_details_box_noline h3 img{float:none; vertical-align:middle;margin-right:10px; display:inline}
#left_container .left_details_box_noline p{float:left; width:100%; font-size:14px; line-height:18px; color:#fff; padding-bottom:12px}

#left_container .left_details_box_projects{float:left; width:558px; padding:10px 12px 15px 14px; height:100%;}
#left_container .left_details_box_projects h3{float:left; width:100%; font-size:30px; line-height:34px; font-weight:bold; color:#fff; padding-bottom:10px }
#left_container .left_details_box_projects h3 img{float:none; vertical-align:middle;margin-right:10px; display:inline}
#left_container .left_details_box_projects p{float:left; width:100%; font-size:14px; line-height:18px; color:#fff; padding-bottom:12px}

#left_container .left_details_box .details_row{float:left; width:100%; padding-top:7px}
#left_container .left_details_box .details_row .images_box{float:left; width:237px; border:solid 3px #fff}
#left_container .left_details_box .details_row .images_box img{float:left;}
#left_container .left_details_box .details_row .image_details{float:right; width:300px; margin-top:-3px;}

#left_container .left_details_box .read_more{float:right; width:136px; height:41px; font-size:16px; left:19px; font-weight:bold}
#left_container .left_details_box .read_more a{float:left; text-decoration:none; color:#fff; text-align:center; width:136px; height:31px; background:url(../images/sprite_img.gif) no-repeat 0 0; padding-top:10px}
#left_container .left_details_box .read_more img{float:none; vertical-align:middle; margin-right:4px; display:inline}
#left_container .left_details_box .read_more a:hover{background-position:0 bottom}
#left_container .left_details_box ul{float:left; width:100%; list-style:none; padding:7px 0 11px}
#left_container .left_details_box ul li{float:left; width:167px; border:solid 3px #fff;margin-right:18px; display:inline}
#left_container .left_details_box ul li img{float:left; }
#left_container .left_details_box ul li.last{margin-right:0px}
#left_container .left_details_box.spacer{background:none; padding-bottom:45px}

#left_container .left_details_box ul.myhome
{
	padding:0;
}

#left_container .left_details_box ul.myhome li 
{background: url("../images/dot.jpg") no-repeat scroll 0 13px transparent;
    border: none;
    float: left;
    font-size: 14px;
    line-height: 18px;
    padding: 6px 0 5px 15px;
    width: 294px;
	color:white;}



#right_container{float:left; width:314px; background:#0e100f; padding:10px 22px 0 24px}
#right_container .right_details_box{float:left; width:100%; padding-bottom:23px }
#right_container .right_details_box.last{padding-bottom:13px}
#right_container .right_details_box h3{float:left; width:100%; font-size:23px; line-height:27px; color:#9bc81a;}
#right_container .right_details_box h3 img{float:none; vertical-align:middle; margin-right:5px; display:inline}
#right_container .right_details_box .testimonail_box{float:left; width:314px; margin-top:10px}
#right_container .right_details_box .testimonail_box .testimonail_details{float:left; width:292px; background:url(../images/testimonail_bg.jpg) repeat-y 0 0; padding:3px 11px}
#right_container .right_details_box .testimonail_box .testimonail_details p{float:left; width:100%; color:#fff; padding-bottom:12px}
#right_container .right_details_box .testimonail_box .testimonail_details ul{float:left; width:100%; list-style:none;}
#right_container .right_details_box .testimonail_box .testimonail_details ul li{float:left; width:100%; font-weight:bold; text-transform:uppercase;}
#right_container .right_details_box .testimonail_box .testimonail_details ul li a{text-decoration:none; color:#fff}
#right_container .right_details_box .testimonail_box .testimonail_details ul li a:hover{color:#9bc81a;}
#right_container .right_details_box .testimonail_box .testimonail_details ul li.active a{color:#9bc81a;}

#right_container .right_details_box .services_details{float:left; width:100%}
#right_container .right_details_box .services_details ul{float:left; width:309px; list-style:none; padding:10px 0  0 5px}
#right_container .right_details_box .services_details ul li{float:left; width:294px; font-size:14px; line-height:18px; padding:6px 0 8px 15px; border-bottom:dotted 1px #cecece; background:url(../images/dot.jpg) no-repeat 0 13px}
#right_container .right_details_box .services_details ul li a{text-decoration:none; color:#fff}

#right_container .right_details_box .contact_details{float:left; width:100%; margin-top:13px}
#right_container .right_details_box .contact_details ul{float:left; width:300px; background:url(../images/contact_box_bg.jpg) repeat-y 0 0; list-style:none; padding:5px 0 0 14px; height:191px}
#right_container .right_details_box .contact_details ul li{float:left; width:100%; padding-bottom:6px}
#right_container .right_details_box .contact_details ul li span{color:#aec6d4; width:130px; float:left}
#right_container .right_details_box .contact_details ul li strong{float:left; color:#ffffff;}
#right_container .right_details_box .contact_details ul li strong a{text-decoration:none; color:#9bc81a;}
#right_container .right_details_box .contact_details ul li strong a:hover{text-decoration:underline;}


#footer_container{float:left; width:100%; background:#000;}
#footer{ margin:0 auto; width:970px;}
.footer_details{float:left; width:100%; padding:23px 0}
.footer_details ul{float:left; width:530px; list-style:none;}
.footer_details ul li{float:left; text-transform:uppercase; background:url(../images/sep.jpg) no-repeat right 3px; padding:0 7px 0 7px;font-family:Verdana, Arial, Helvetica, sans-serif}
.footer_details ul li a{text-decoration:none; color:#fff;}
.footer_details ul li a:hover{text-decoration:underline;}
.footer_details ul li.last{background:none;}
.footer_details .copy_right{float:right; width:auto; text-align:right; font-size:12px; color:#fff; padding-right:2px; font-family:Verdana, Arial, Helvetica, sans-serif}